

/*  *********** FUENTES *************** */


@font-face {
  font-family: 'avenir_next_lt_probold';
  src: url('fonts/avenirnext-bold-webfont.woff2') format('woff2'),
  url('fonts/avenirnext-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}




@font-face {
  font-family: 'avenir_next_lt_proregular';
  src: url('fonts/avenirnext-regular-webfont.woff2') format('woff2'),
  url('fonts/avenirnext-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}







/*  *********** ETIQUETAS  *************** */

* { box-sizing: border-box; }

html{scroll-behavior:smooth}

body { 
  margin:0; 
  padding: 0; 
  font-family: 'avenir_next_lt_proregular';
  font-style: normal;
}

h1, h2, h3, h4, h5, p, span { margin: 0; padding: 0  } 

h1, h2, h3, h4, h5 { 
  font-family: 'avenir_next_lt_probold';
  font-weight: 500;  
  font-style: normal;
  line-height: initial;
}  

a { text-decoration: none;} 

p { 
  line-height: 1.8rem; 
  font-weight: normal;
  font-style: normal;

}  


ul { 
  padding: 0; 
  margin: 0;
  list-style-position: outside;
  padding-left: 18px;
}  


strong { 
  font-weight: normal;
  font-style: normal;

}     




/*  *********** GENERICOS *************** */

.container { width: 1130px; padding: 5em 3em; position: relative; }
.container-fluid { width: 100%; }
.w-full { width: 100%; }
.flex { display: flex; }
.block { display: block; }
.block-desktop { display: block; }
.d-none-desktop { display: none; }
.table { display: table; }
.f-wrap {  flex-wrap: wrap; }
.align-center { align-items: center; }
.j-c-center { justify-content: center;  }
.j-c-space-between { justify-content: space-between;  }
.txt-center { text-align: center; }
.txt-right { text-align: right; }
.float-left {float: left;}
.no-border {border: none !important;}
.fix-bg-black { padding: 10px 20px 1px 20px;}
.pos-relative { position: relative; }
.pos-absolute { position: absolute; }
.white-space-normal {white-space: normal;}
.greyscale {-webkit-filter: grayscale(100%); filter: grayscale(100%);}

.m-0 { margin: 0; }
.m-b-1 { margin-bottom: 1em; }
.m-b-2 { margin-bottom: 2em; }
.m-b-3 { margin-bottom: 3em; }
.m-b-6 { margin-bottom: 6em; }
.m-r-1 { margin-right: 1em; }
.m-r-2 { margin-right: 2em; }
.m-r-3 { margin-right: 3em; }
.m-l-3 { margin-left: 3em; }
.m-t-3 { margin-top: 3em; }
.m-y-3 { margin-top: 3em; margin-bottom: 3em }
.m-x-1 { margin-left: 0.5em; margin-right: 0.5em }
.m-l-15 { margin-left: 15em;}
.p-0 { padding: 0; }
.p-2 { padding: 2em; }
.p-t-0 { padding-top: 0em; }
.p-t-2 { padding-top: 2em; }
.p-b-1 { padding-bottom: 1em; }
.p-b-2 { padding-bottom: 2em; }
.p-b-8 { padding-bottom: 8em; }
.p-r-3 { padding-right: 3em; }
.p-y-1 { padding-top: 1em; padding-bottom: 1em; }
.p-y-2 { padding-top: 2em; padding-bottom: 2em; }
.p-y-3 { padding-top: 3em; padding-bottom: 3em; }
.p-y-4 { padding-top: 4em; padding-bottom: 4em; }
.p-y-7px { padding-top: 7px; padding-bottom: 7px; }
.line-h-58 {line-height: 58px;}
.line-h-74 {line-height: 74px;}
.f-start {justify-content: flex-start;  }
.f-end { justify-content: flex-end;  }
.color-white { color: #fff;  }
.bg-naranja {background-color: #FF9810;}
.bg-gris {background-color: #F8F8F8;}
.bg-black {background-color: #000;}
.row { display: flex; }
.column { flex: 50%; width: 50%;}
.flex-col { flex-direction: column; }
.flex-1 { flex: 1 1 0%; }
.flex-wrap { flex-wrap: wrap; }
.overflow-hidden { overflow: hidden; }
.d-none { display: none; }
.a-items-center { align-items: center; }
.b-radius-20 {border-radius: 20px;}

.btn { transition: 0.3s; top: 0px; position: relative;}
.btn:hover { top: -5px; }








/*  *********** HEAD *************** */



header.hero {
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 580px;
  position: relative;
}


header.hero {    
  background-image: url('../img/bg-header.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  border-bottom: 20px solid #DFDFDF;
}


header.hero h1 {
  font-weight: 700;
  font-size: 55px;
  text-transform: inherit;
  color: #fff;
  font-style: normal;
  text-align: left;

}


header .logo-top {
    position: relative;
    top: -140px;
    width: 250px;
}


header.hero h1 span {
  font-family: 'avenir_next_lt_proregular';
  font-style: normal;

}



header.hero a img {
  height: 55px;
    margin-top: 2em;
}




main h2 {
  font-weight: 700;
  font-size: 26px;
  text-transform: uppercase;
  color: #000;
  font-style: normal;
  text-align: left;
  margin-bottom: 0.5em;

}



main ul li {
  font-size: 20px;
  color: #000;
  margin-bottom: 0.7em;
  display: list-item;
  text-align: -webkit-match-parent;

}


main ul li::marker {
  color: #ff7a18;

}


main ul.acceso li::marker {
    margin: 0 0.3rem 0 0;
    color: #fff;
}



.phone1.pos-absolute {
  position: absolute;
  right: 0;
  top: -80px;
  height: 450px;
}


.phone2.pos-absolute {
  position: absolute;
  left: 0;
  top: -80px;
  height: 450px;
}






main p {
  font-size: 22px;
  color: #000;

}


main .icono {width: 150px;}


footer .container { 
  padding: 2em 0em;
  display: flex;
  justify-content: flex-end;

}


footer .container img {width: 200px;}




/*  *********** ACORDEON *************** */

.row {
  display: flex;
}
.row .col {
  flex: 1;
}
.row .col:last-child {
  margin-left: 1em;
}

.tit-tabs {
      background-color: #f1931d;
    color: #fff;
    text-align: center;
    padding: 0.6em 2em;
    font-size: 22px;
    margin-bottom: 0;
    border-radius: 6px;
}


.tabs {
  border-radius: 8px;
  overflow: hidden;
}

.tab {
  width: 100%;
  color: #000;
  overflow: hidden;
}

.tab input {
  visibility: hidden;
  width: 0px;
  height: 3px;
  display: block;
}

.tab-label {
  display: flex;
  justify-content: space-between;
  padding: 1.3em 1em;
  background: #F8F8F8;
  cursor: pointer;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  border-radius: 6px;
}
.tab-label:hover {
  background: #ffe9ce;
}
.tab-label::after {
  content: "❯";
  width: 1em;
  height: 1em;
  text-align: center;
  transition: all 0.35s;
  color: #b2b2b2;
}
.tab-content {
  max-height: 0;
  padding: 0 1em;
  color: #2c3e50;
  background: white;
  transition: all 0.35s;
}
.tab-close {
  display: flex;
  justify-content: flex-end;
  padding: 1em;
  font-size: 0.75em;
  background: #2c3e50;
  cursor: pointer;
  display: none;
}
.tab-close:hover {
  background: #ffe9ce;
}

input:checked + .tab-label {
  background: #ffe9ce;
}
input:checked + .tab-label::after {
  transform: rotate(90deg);
}
input:checked ~ .tab-content {
  max-height: 100vh;
  padding: 2em 2em;
    font-size: 18px;
}







/*  *********** CARRUSEL DE COMENTARIOS *************** */



.comentarios .carousel-cell {
  width: 50%;
  height: 200px;
  margin-right: 10px;
  background: #fff;
  counter-increment: carousel-cell;
}



.comentarios .carousel-cell img {
  width: 97%;
}


.comentarios .flickity-page-dots .dot {
    width: 15px;
    height: 15px;
}


.comentarios .flickity-prev-next-button.previous,
.comentarios .flickity-prev-next-button.next {
    display: none;
}









/*  *********** FOOTER *************** */

footer ul { list-style: none; }
footer ul li  { 
  display: inline-block; 
  padding: 0px 10px; 
  border-right: 1px 
  solid #fff;
}
footer ul li a {color: #fff; text-decoration: none;}
footer ul li a:hover {color: #fff; text-decoration: underline;}
footer .border {
  border: 1px solid #fff;
  padding: 8px;
}






/*  *********** MEDIA QUERY *************** */



@media only screen and (max-width: 600px) {

  .column { flex: 100%; width: 100%; }  
  .container { width: 100%; }
  .p-mobile { padding: 50px 20px; }
  .p-t-1-mobile { padding-top: 1em; }
  .d-inline-flex-mobile { display: inline-flex; }
  .p-y-7px { padding: 10px; }
  .m-b-1-mobile { margin-bottom: 1em; }
  .m-b-2-mobile { margin-bottom: 2em; }
  .m-r-4-mobile { margin-right: 4em; }
  .marcas_top {display: none;}
  .top_bar { padding: 0px 20px; }
  .sticky-bottom .btn-registro { font-size: 13px; }
  .sticky-bottom img { height: 55px; margin-right: 2em; }
  .f-size-mobile-35 { font-size: 35px;  }
  .f-size-mobile-37 { font-size: 37px;  }
  .f-size-mobile-38 { font-size: 38px;  }
  footer ul { padding: 0; margin: 0; }
  footer ul li { display: block; padding: 5px 10px; border-right: none; }
  footer ul li:first-child { padding-top: 0px }
  footer p { line-height: 16px; padding: 20px; }

}







@media (min-width: 768px) {
  .md\:w-1\/3 {
    width: 33.333333%;
  }
}




@media (max-width: 768px) {

.container.p-t-0 { padding-top: 0em; }  
header.hero { height: 400px; }
header.hero .container { padding: 0; }
header.hero h1 { font-size: 30px; }
header.hero a img { height: 40px; position: relative; top: 70px; }
header .logo-top { top: -70px; width: 200px; }
.container { width: 100%; padding: 3em 1.5em; }
main ul li { font-size: 16px;   text-indent: 0px; }
main h2 { font-size: 20px; }
main .icono {
    width: 100px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 2em;
}
.m-r-3 { margin-right: 1.5em; }
.m-y-3 { margin-top: 2em; margin-bottom: 2em; }
.flex { flex-direction: column; }
.flex-reverse { flex-direction: column-reverse; }
.flex-row { flex-direction: row; }

.phone1.pos-absolute {
    position: relative;
    right: 0;
    top: inherit;
    height: 300px;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}

main p { font-size: 16px; line-height: inherit; }

.tit-tabs { padding: 1rem; font-size: 16px; }
.row .col:last-child { margin-left: 0em; }

.tab-label { font-size: 15px; line-height: 20px; }
input:checked ~ .tab-content { padding: 1em 0em; }
input:checked ~ .tab-content { font-size: 16px; }


footer .container img { width: 150px; margin-right: 2em; }
.descarga img {height: 40px; }

.carousel-cell {
  width: 100% !important;
    height: 170px !important;
    margin-right: 10px !important;
    background: #fff;
    counter-increment: carousel-cell;
}

.flickity-viewport {height: 120px !important;}





}




